=== debian/changelog ===
fonts-smc-chilanka (1.2.0-2) unstable; urgency=medium

  * Team upload.
  * debian/control:
    + Updated Build-deps: fonttools -> python-fonttools. Thanks Adrian Bunk.
      (Closes: #876832)
    + Updated Standards-Version to 4.1.1

 -- Kartik Mistry <kartik@debian.org>  Sat, 21 Oct 2017 12:59:55 +0530

fonts-smc-chilanka (1.2.0-1) unstable; urgency=low

  [ Balasankar C ]
  * Team upload.
  * Initial release (Closes: #844316)

 -- Kartik Mistry <kartik@debian.org>  Sat, 24 Dec 2016 16:26:15 +0530
