=== debian/control ===
Source: fonts-smc-chilanka
Section: fonts
Priority: optional
Maintainer: Debian-IN Team <debian-in-workers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@autistici.org>
Build-Depends: debhelper (>= 9~),
               fontforge (>= 1:20161005~dfsg),
               libharfbuzz-bin,
               python-fontforge,
               python-fonttools
Standards-Version: 4.1.1
Homepage: http://smc.org.in

Package: fonts-smc-chilanka
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Chilanka malayalam font
 This package provides Chilanka font for Malayalam script
 which is primarily used in the state of Kerala. The font is
 developed by SMC community
