=== debian/watch ===
version=4
opts=filenamemangle=s/.*\.tar\.gz\?ref=v?(\d\S+)/chilanka-$1\.tar\.gz/g \
  https://gitlab.com/smc/chilanka/tags?sort=updated_desc .*archive\.tar\.gz\?ref=v?(\d\S+)
