=== debian/changelog ===
fonts-smc-chilanka (1.3.1-1) unstable; urgency=medium

  * New upstream release.
  * Remove patch fix-makefile-errors.patch - applied upstream.

 -- Balasankar C <balasankarc@debian.org>  Sat, 03 Nov 2018 09:50:01 +0530

fonts-smc-chilanka (1.3-1) unstable; urgency=medium

  * New upstream release.
  * Backport patch from upstream
    + fix-makefile-errors.patch
  * Bump Standards-Version to 4.2.1
  * Bump debhelper compatibility to 11

 -- Balasankar C <balasankarc@debian.org>  Sun, 23 Sep 2018 18:23:51 +0530
