=== debian/control ===
--- 
+++ 
@@ -2,14 +2,16 @@
 Section: fonts
 Priority: optional
 Maintainer: Debian-IN Team <debian-in-workers@lists.alioth.debian.org>
-Uploaders: Balasankar C <balasankarc@autistici.org>
-Build-Depends: debhelper (>= 9~),
+Uploaders: Balasankar C <balasankarc@debian.org>
+Build-Depends: debhelper (>= 11~),
                fontforge (>= 1:20161005~dfsg),
                libharfbuzz-bin,
                python-fontforge,
                python-fonttools
-Standards-Version: 4.1.1
-Homepage: http://smc.org.in
+Vcs-Git: https://salsa.debian.org/fonts-team/fonts-smc-chilanka.git
+Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-smc-chilanka
+Standards-Version: 4.2.1
+Homepage: https://smc.org.in
 
 Package: fonts-smc-chilanka
 Architecture: all
