=== debian/changelog ===
fonts-smc-chilanka (1.400-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.3.0.
  * Update copyright info match new directory structure.
  * Disable tests temporarily since fontbakery is not packaged yet.

 -- Balasankar C <balasankarc@debian.org>  Sat, 20 Jul 2019 16:30:38 +0530
