=== debian/control ===
--- 
+++ 
@@ -4,13 +4,12 @@
 Maintainer: Debian-IN Team <debian-in-workers@lists.alioth.debian.org>
 Uploaders: Balasankar C <balasankarc@debian.org>
 Build-Depends: debhelper (>= 11~),
-               fontforge (>= 1:20161005~dfsg),
-               libharfbuzz-bin,
-               python-fontforge,
-               python-fonttools
+               fntsample,
+               fontmake,
+               libharfbuzz-bin
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-smc-chilanka.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-smc-chilanka
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: https://smc.org.in
 
 Package: fonts-smc-chilanka
