=== debian/watch ===
version=4
opts=filenamemangles=s/.*Version(\d\S+).chilanka-Version(\d\S+)\.tar\.gz/anjalioldpipi-\2\.tar\.gz/ \
  https://gitlab.com/smc/fonts/chilanka/tags?sort=updated_desc .*chilanka-Version(\d\S+)\.tar\.gz
