=== debian/changelog ===
fonts-smc-chilanka (1.510-1) unstable; urgency=medium

  * New upstream release.
  * Bump Debhelper compatibility to 13.
  * Declares Rules-require-root

 -- Balasankar C <balasankarc@debian.org>  Fri, 01 May 2020 16:35:48 +0530

fonts-smc-chilanka (1.500-1) unstable; urgency=low

  [ Kartik Mistry ]
  * Team upload.
  * New upstream release.
  * debian/control:
    + Bump Standards-Version to 4.5.0.
    + Switched to debhelper-compat.
  * Added debian/gitlab-ci.yml for simple CI builds.
  * Added debian/upstream/metadata file.
  * Cleanup debian/copyright file.

  [ Balasankar C ]
  * debian/control:
    + Set Maintainer to Debian Fonts Task Force.
  * Updated debian/watch.

 -- Kartik Mistry <kartik@debian.org>  Mon, 06 Apr 2020 22:07:47 +0530
