=== requirements.txt ===
Brotli>=1.0.7
fontmake>=2.0.10
pyyaml
ufolint>=0.4.1
ufonormalizer>=0.3.6
fontbakery>=0.7.21
