=== debian/changelog ===
fonts-smc-chilanka (1.530-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.5.1.

 -- Balasankar C <balasankarc@debian.org>  Sun, 03 Jan 2021 22:34:47 +0530
