=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                fntsample,
                fontmake,
                libharfbuzz-bin,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-smc-chilanka.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-smc-chilanka
 Homepage: https://smc.org.in
