## fonts-smc-chilanka 1.540

=== Makefile ===
--- 
+++ 
@@ -20,11 +20,11 @@
 
 $(BLDDIR)/%.otf: $(SRCDIR)/%.ufo
 	@echo "  BUILD    $(@F)"
-	@fontmake --validate-ufo --verbose=WARNING -o otf --output-dir $(BLDDIR) -u $<
+	@fontmake --validate-ufo --verbose=WARNING -o otf --flatten-components --output-dir $(BLDDIR) -u $<
 
 $(BLDDIR)/%.ttf: $(SRCDIR)/%.ufo
 	@echo "  BUILD    $(@F)"
-	@fontmake --verbose=WARNING -o ttf --output-dir $(BLDDIR) -u $<
+	@fontmake --verbose=WARNING -o ttf --flatten-components --output-dir $(BLDDIR) -u $<
 
 $(BLDDIR)/%.woff2: $(BLDDIR)/%.otf
 	@echo "WEBFONT    $(@F)"
@@ -68,7 +68,7 @@
 
 test: ttf otf $(PDFS)
 	fontbakery check-ufo-sources $(SRCDIR)/*.ufo
-	fontbakery check-googlefonts -x com.google.fonts/check/name/license -x com.google.fonts/check/version_bump -x com.google.fonts/check/vertical_metrics_regressions -x com.google.fonts/check/repo/zip_files $(BLDDIR)/*.ttf
+	fontbakery check-googlefonts -x com.google.fonts/check/version_bump -x com.google.fonts/check/repo/zip_files $(BLDDIR)/*.ttf
 	fontbakery check-fontval $(BLDDIR)/*.ttf
 	fontbakery check-opentype $(BLDDIR)/*.otf
