=== requirements.txt ===
Brotli>=1.0.9
fontmake>=2.4.0
pyyaml
ufolint>=1.2.0
ufonormalizer>=0.5.3
fontbakery>=0.7.34
