=== debian/changelog ===
fonts-smc-chilanka (1.540-2) unstable; urgency=low

  [ Kartik Mistry ]
  * Team upload.
  * debian/source/lintian-overrides:
    + Added override about missing source of index.html, source is content.txt
      in the same directory.
   * Updated Standards-Version to 4.6.2
   * Updated debian/copyright.

  [ Debian Janitor ]
  * Use correct machine-readable copyright file URI.

 -- Kartik Mistry <kartik@debian.org>  Mon, 13 Feb 2023 09:49:55 +0530

fonts-smc-chilanka (1.540-1) unstable; urgency=medium

  [ Kartik Mistry ]
  * Team upload.
  * New upstream release.
  * debian/control:
    + Updated Standards-Version to 4.6.0
    + Minor cleanups.

 -- Kartik Mistry <kartik@debian.org>  Thu, 03 Mar 2022 17:25:42 +0530
